@charset "utf-8";
/* CSS Document */

/* Link Fix */
.entry p a.redLink:visited {
	color:#EB1A4B;
}
/* END Link Fix */

#content {
	margin:10px auto 10px auto;
}

a.redLink, a.redLink:visited, a.redLink:hover, a.redLink:active, .red {
	color:#EB1A4B;
}

.redHeading {
	color:#EB1A4B;
	font-size:16px;
	margin:30px 0px -10px;
	padding:0px;
	text-align:left;
}

.blueHeading {
	color:#00ACEF;
	font-size:16px;
	margin:0px;
	padding:0px;
	text-align:left;
}

.blueLinkUnderline {
	color:#00ACEF;
	text-decoration:underline;
}

.darkGreyHeading {
	color:#474952;
	font-size:15px
}

.bold {
	font-weight:bold;
}

.left {
	float:left;
}

.right {
	float:right;
}

.clear {
	clear:both;
}

.center {
	text-align:center;
}

.twoColumns {
	width:475px;
}

.greyBox {
	background:#E6E7E8;
	padding:15px;
}

/* HOMEPAGE */
.homeBox {
	width:293px;
	float:left;
	margin:0px 10px 10px 0px;
}

.homeBox img {
	float:left;
}
/* END HOMEPAGE */

/* SUCCESS STORIES */
#successStoriesHome .left {
	margin:10px 20px 20px 0px;
	width:200px;
}

#successStoriesHome h1 {
	margin:30px 0px 0px 0px;
}

#successStoriesHome a {
	font-weight:bold;
	color:#666666;
	text-decoration:underline;
}

#successStoriesHome a:hover {
	text-decoration:none;
}

#successStoriesLeft {
	float:left;
	margin:0px 20px 20px 0px;
	width:328px;
}

#successStoriesRight {
	float:right;
	margin:0px 0px 20px 20px;
	width:288px;
	padding:20px;
	background:#e7e8e9;
}

#ssTestimonialSpeechTop {
	background:url(http://www.adstorm.co.uk/wp-content/uploads/2012/02/testimonal-speech-bubble-top.jpg) no-repeat;
	width:597px;
	height:12px;
}

#ssTestimonialSpeechBG {
	background:url(http://www.adstorm.co.uk/wp-content/uploads/2012/02/testimonal-speech-bubble-bg.jpg) repeat-y;
	width:547px;
	padding:2px 30px 15px 20px;
}

#ssTestimonialSpeechQuoteL {
	background:url(http://www.adstorm.co.uk/wp-content/uploads/2012/02/testimonal-speech-bubble-quote-left.gif) no-repeat;
	width:27px;
	height:25px;
	float:left;
}

#ssTestimonialSpeechContainer {
	background:url(http://www.adstorm.co.uk/wp-content/uploads/2012/02/testimonal-speech-bubble-quote-right.gif) bottom right no-repeat;
	float:left;
	padding:0px 40px 0px 15px;
	width:465px;
}

#ssTestimonialSpeechBottom {
	background:url(http://www.adstorm.co.uk/wp-content/uploads/2012/02/testimonal-speech-bubble-bottom.jpg) no-repeat;
	width:597px;
	height:38px;
}

#ssTestimonialBoxTop {
	background:url(http://www.adstorm.co.uk/wp-content/uploads/2012/02/testimonal-blue-box-top.jpg) no-repeat;
	width:326px;
	height:21px;
	color:#FFFFFF;
	padding:9px 20px 0px 20px;
}

#ssTestimonialBoxContainer {
	background:url(http://www.adstorm.co.uk/wp-content/uploads/2012/02/testimonal-blue-box-bg.jpg) repeat-y;
	width:326px;
	padding:0px 20px;
}

#ssTestimonialBoxContainer p {
	line-height:21px;
	margin:0px;
	padding:10px 0px;
}

#ssTestimonialBoxContainer img {
	clear:both;
	float:left;
	padding:0px 15px 5px 0px;
}

#ssTestimonialBoxContainer a {
	color:#333333;
}

#ssTestimonialBoxContainer p a.ssTestimonialClient {
	color:#0065B5;
	font-weight:bold;
}

#ssTestimonialBoxBottom {
	background:url(http://www.adstorm.co.uk/wp-content/uploads/2012/02/testimonal-blue-box-bottom.jpg) no-repeat;
	width:366px;
	height:10px;
}
/* END SUCCESS STORIES */

/* THE DREAM TEAM */
.theDreamTeam {
	margin:0px 15px 15px 0px;
	float:left;
}
/* END THE DREAM TEAM */

/* SUSTAINABLE MARKETING */
.smBox1 {
	width:306px;
	float:left;
}
.smBox2 {
	width:336px;
	float:left;
	margin-left:52px;
}
.smBox3 {
	border:1px solid #B5B5B6;
	padding:20px;
	margin-top:20px;
}
.smBox3L {
	float:left;
	width:459px;
	margin-right:20px;
}
.smBox3R {
	float:left;
	width:459px;
	margin-left:20px;
}
.smBox4L {
	float:left;
	width:480px;
	margin-right:20px;
}
.smBox4R {
	float:left;
	width:480px;
	margin-left:20px;
}
/* END SUSTAINABLE MARKETING */

/* SERVICES */
#servicesHome .left {
	margin:10px 20px 20px 0px;
	width:230px;
}

#servicesHome h1 {
	margin:30px 0px 0px 0px;
}

#servicesHome a {
	font-weight:bold;
	color:#666666;
	text-decoration:underline;
}

#servicesHome a:hover {
	text-decoration:none;
}
/* END SERVICES */


/* THE NATURE OF NURTURE */
/* END THE NATURE OF NURTURE */
